@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600;700;800&display=swap");

/* Colors  */
:root {
	/* Typo */
}

*,
::after,
::before {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	font-size: 62.5%;
	overflow-x: hidden;
}

body {
	font-family: "Poppins", sans-serif;
	overscroll-behavior: none;
}

h1,
h2 {
	line-height: 1;
}

p {
	font-size: 1.8rem;
	font-weight: 400;
}

img {
	max-width: 100%;
}

main {
	height: 100vh;
}

main .container {
	width: 700%;
	height: 100%;
	display: flex;
	flex-wrap: nowrap;
	overscroll-behavior: none;
}

main .container .panel {
	width: 100%;
	height: 100%;
	display: flex;
	font-weight: 600;
	position: relative;
}

main .container .panel.banner.scrolls,
main .container.scrolls .panel.second {
	transform: translate(-100.007%, 0%) translate3d(0px, 0px, 0px) !important;
}



main .container .panel .logos {
	position: absolute;
	top: 15px;
	left: 35px;
	max-width: 176px;
	z-index: 99;
}

main .container .panel.banner {
	position: relative;
}

main .container .panel.banner .logo {
	position: absolute;
	top: 4rem;
	left: 6rem;
	z-index: 9;
}

main .container .panel.banner img {
	width: 100%;
	height: 100%;
	object-position: 100% 5%;
	object-fit: cover;
}

main .container .panel.banner .banner-text {
	position: absolute;
	top: 45%;
	right: 31rem;
	transform: translateY(-40%);
	text-align: left;
}

main .container .panel.banner .banner-text h1 {
	font-size: 9.6rem;
	color: #fff;
}

main .container .panel.banner .banner-text h2 {
	font-size: 9.6rem;
	color: #fff;
}

main .container .panel.banner .banner-text h2:nth-of-type(1) {
	color: #f7b715;
}

main .container .panel.banner .banner-curve-wrap {
	position: absolute;
	bottom: 3rem;
	right: 26rem;
}

main .container .panel.banner .banner-curve-wrap .banner-curve-svg {
	height: 36rem;
	width: 40rem;
}

main .container .panel.banner .banner-cap-wrap {
	position: absolute;
	top: 2rem;
	left: 8%;
	transform: translateX(-8%);
}

main .container .panel.banner .banner-cap-wrap .cap-svg {
	height: 69vh;
	width: 116vh;
	min-height: 670px;
}

main .container .panel.banner .scroll {
	opacity: 0;
	position: absolute;
	bottom: 5rem;
	right: 8rem;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

main .container .panel.banner .scroll>p {
	padding-bottom: 0;
	font-size: 2.3rem;
	color: #fff;
	font-weight: 700;
}

main .container .panel.banner .scroll .arrow {
	background-color: #f7b715;
	border-radius: 100%;
	height: 5rem;
	width: 5rem;
	position: relative;
	color: #000;
	font-size: 4.7rem;
	font-weight: 400;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding-top: 4px;
}

main .container .panel.banner .scroll .arrow>p {
	font-size: 4.7rem;
	font-weight: 400;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(90deg);
	line-height: 1;
	padding-top: 5px;
}

main .container .panel.second {
	background-color: #f7b715;
	position: relative;
}

main .container .panel.second .wrap {
	width: min(110.3rem, 90%);
	padding: 10rem 0;
	margin-inline: auto;
	display: flex;
	/* & div{
      border:2px solid #000;
  } */
}

main .container .panel.second .wrap .left {
	flex-basis: 50%;
}

main .container .panel.second .wrap .left .section-heading h2 {
	font-weight: bold;
	font-size: 5rem;
	max-width: 15ch;
	color: #1081a6;
}

main .container .panel.second .wrap .left .section-heading h2 span {
	font-size: 125%;
}

main .container .panel.second .wrap .right {
	flex-basis: 50%;
}

main .container .panel.second .wrap .right .accordion-container {
	position: relative;
	height: auto;
	margin-top: 3rem;
}

main .container .panel.second .wrap .right .accordion-container .set {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #f7b715;
	margin-bottom: 2rem;
}

main .container .panel.second .wrap .right .accordion-container .set>a {
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #1081a6;
	font-weight: 600;
	font-size: 2.4rem;
	border: 0.2rem solid #1081a6;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

main .container .panel.second .wrap .right .accordion-container .set>a i {
	float: right;
	margin-top: 6px;
	color: #000;
	font-weight: 400;
}

main .container .panel.second .wrap .right .accordion-container .set>a.active {
	background-color: #1081a6;
	color: #fff;
}

main .container .panel.second .wrap .right .accordion-container .set>a.active i {
	color: #fff;
}

main .container .panel.second .wrap .right .content {
	background-color: #f7b715;
	display: none;
}

main .container .panel.second .wrap .right .content .scrollbottom {
	height: 350px;
}

main .container .panel.second .wrap .right .accordion-container .set:first-child .content {
	display: block;
}

main .container .panel.second .wrap .right .content p {
	padding: 10px 15px;
	margin: 0;
	color: #333;
}

main .container .panel.second .wrap .right .content ul {
	padding: 10px 15px;
	list-style: none;
}

main .container .panel.second .wrap .right .content ul li {
	font-size: 18px;
	border-bottom: 1px solid #1081a6;
	display: flex;
	justify-content: space-between;
	padding: 7px 0px;
}

main .container .panel.second .wrap .right .content ul li:last-child {
	border: 0;
}

main .container .panel.second .wrap .right .content ul li a {
	color: #000;
	font-weight: 700;
	display: block;
	text-decoration: none;
}

main .container .panel.second .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #000;
	background-color: #000;
}

main .container .panel.second .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
main .container .panel.second .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: #000;
	background-color: #000;
}


main .container .panel.second .curve-2 {
	bottom: 1rem;
	left: -7rem;
	position: absolute;
	width: 54rem;
	height: 59rem;
}

main .container .panel.second .boy-standy {
	position: absolute;
	bottom: 0;
	left: 40rem;
	width: 40rem;
	height: auto;
}

main .container .panel.second .boy-standy .inner-wrap {
	position: relative;
}

main .container .panel.second .boy-standy .inner-wrap img {
	width: 100%;
	margin-bottom: 0;
}

main .container .panel.second .boy-standy .inner-wrap svg {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 92%;
	bottom: -1rem;
}

main .container .panel.third {
	background-color: #1081a6;
}

main .container .panel.third .wrap {
	width: min(110.3rem, 90%);
	padding: 10rem 0;
	margin-inline: auto;
}

main .container .panel.third .wrap .section-heading h2 {
	font-weight: bold;
	font-size: 5rem;
	color: #fff;
	text-align: center;
	margin-bottom: 0.5em;
}

main .container .panel.third .wrap .section-para p {
	color: #fff;
	text-align: center;
	font-weight: 300;
}

main .container .panel.third figure {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
}

main .container .panel.third figure .inner-wrap img.apollo-building {
	width: 100%;
	margin-bottom: -1.5rem;
}

main .container .panel.third figure .inner-wrap svg {
	position: absolute;
	z-index: 9;
	top: 1.5rem;
	left: 0;
	z-index: -1;
}

main .container .panel.four {
	background-image: url("../image/au.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

main .container .panel.four .wrap .list-wrap {
	z-index: 9;
}

main .container .panel.four .wrap {
	width: min(110.3rem, 90%);
	padding: 10rem 0;
	margin-inline: auto;
}

main .container .panel.four .wrap .section-heading h2 {
	font-weight: bold;
	font-size: 5rem;
	max-width: 14ch;
	color: #000;
}

main .container .panel.four .wrap .section-heading h4 {
	font-size: 3rem;
}

main .container .panel.four .wrap .list-wrap ul {
	list-style: none;
	display: flex;
	flex-flow: wrap;
	justify-content: flex-end;
	margin-top: 15rem;
}

main .container .panel.four .wrap .list-wrap ul li:nth-of-type(1) {
	flex-basis: 29%;
	background-color: #1081a6a1;
	margin-left: 41.5%;
	height: 25rem;
	padding: 5rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 0.5rem;
}

main .container .panel.four .wrap .list-wrap ul li:nth-of-type(2) {
	padding: 5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-basis: 29%;
	background-color: #adafacab;
	margin-left: 0.5rem;
	height: 25rem;
	margin-bottom: 0.5rem;
}

main .container .panel.four .wrap .list-wrap ul li:nth-of-type(3) {
	background-color: #1081a6a1;
	height: 10rem;
	align-self: flex-end;
	padding: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-basis: 20%;
	display: none;
}

main .container .panel.four .wrap .list-wrap ul li:nth-of-type(4) {
	background-color: #fff;
	height: 35rem;
	padding: 2REM;
	flex-basis: 25%;
	align-items: center;
	display: flex;
	justify-content: center;
}

main .container .panel.four .wrap .list-wrap ul li:nth-of-type(4) p {
	color: #000;
}

main .container .panel.four .wrap .list-wrap ul li:nth-of-type(5) {
	background-color: #f7b715;
	height: 35rem;
	flex-basis: 30%;
	margin: 0 0.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2rem;
}

main .container .panel.four .wrap .list-wrap ul li:nth-of-type(6) {
	background-color: #1081a6c4;
	height: 35rem;
	flex-basis: 23.5%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 2rem;
}

main .container .panel.four .wrap .list-wrap ul li p {
	color: #000;
	font-size: 2rem;
}

main .container .panel.four .scroll {
	position: absolute;
	bottom: 6rem;
	right: 6rem;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}

main .container .panel.four .scroll>p {
	font-size: 2.3rem;
	color: #000;
	font-weight: 700;
}

main .container .panel.four .scroll .arrow {
	background-color: #f7b715;
	border-radius: 100%;
	height: 5rem;
	width: 5rem;
	position: relative;
	color: #000;
	font-size: 4.7rem;
	font-weight: 400;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding-top: 4px;
}

main .container .panel.four .scroll .arrow>p {
	font-size: 4.7rem;
	font-weight: 400;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(90deg);
}

main .container .panel.five {
	background-color: #fff;
}


main .container .panel.five .curves {
	bottom: 3rem;
	left: -7rem;
	position: absolute;
	width: 79%;
	height: auto;
}


main .container .panel.five .wrap {
	width: min(110.3rem, 90%);
	padding: 10rem 0;
	margin-inline: auto;
	display: flex;
	position: relative;
}

main .container .panel.five .wrap .left {
	flex-basis: 50%;
	padding-right: 6rem;
}

main .container .panel.five .wrap .left:before {
	content: "";
	position: absolute;
	top: 0;
	right: 49.1%;
	height: 100vh;
	width: 50vw;
	background-color: #f7b715;
	z-index: -1;
}

main .container .panel.five .wrap .left .section-heading h2 {
	font-weight: bold;
	font-size: 4rem;
	max-width: 18ch;
	color: #000;
	margin-bottom: 0.5em;
}

main .container .panel.five .wrap .left ul {
	display: flex;
	list-style: none;
	flex-flow: wrap;
	row-gap: 3rem;
	margin-top: 4rem;
}

main .container .panel.five .wrap .left ul li {
	flex-basis: 50%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

main .container .panel.five .wrap .left ul li figure {
	width: 20%;
}

main .container .panel.five .wrap .left ul li svg {
	width: 20%;
	height: auto;
}

main .container .panel.five .wrap .left ul li p {
	padding-left: 2rem;
	font-weight: 700;
	max-width: 14ch;
	width: 80%;
	line-height: 1.2;
}

main .container .panel.five .wrap .right {
	flex-basis: 50%;
	padding-left: 10rem;
}

main .container .panel.five .image {
	position: absolute;
	right: -120px;
	bottom: -25px;
	max-width: 567px;
}

main .container .panel.five .image:before {
	content: '';
	position: absolute;
	left: -55px;
	bottom: 20px;
	width: 245px;
	height: 300px;
	background: url(../image/strip-img.png) no-repeat;
	background-size: contain;
}

main .container .panel.five .wrap .right .section-heading h2 {
	font-weight: bold;
	font-size: 4rem;
	margin-bottom: 0.5em;
	color: #000;
}

main .container .panel.five .wrap .right .section-para p {
	margin-bottom: 1em;
	max-width: 35ch;
}

main .container .panel.five .wrap .right .section-para p:nth-of-type(2) {
	margin: 5rem 0;
	font-size: 1.6rem;
}

main .container .panel.five .wrap .right .section-para .detail h3 {
	font-size: 2.5rem;
}

main .container .panel.five .wrap .right .section-para .detail p {
	font-weight: 600;
	color: #1081a6;
	font-size: 1.5rem;
}

main .panel:nth-child(1) {
	background-color: antiquewhite;
}

main .panel:nth-child(2) {
	background-color: aqua;
}

main .panel:nth-child(3) {
	background-color: aquamarine;
}

main .panel:nth-child(4) {
	background-color: blanchedalmond;
}

main .panel:nth-child(5) {
	background-color: #fff;
}

main .container .panel.six {
	background-color: #003546;
}

main .container .panel.six .wrap {
	width: min(110.3rem, 90%);
	padding: 12rem 0;
	margin-inline: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

main .container .panel.six .scroll {
	position: absolute;
	bottom: 6rem;
	right: 6rem;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	z-index: 99;
}

main .container .panel.six .scroll>p {
	font-size: 2.3rem;
	color: #fff;
	font-weight: 700;
}

main .container .panel.six .scroll .arrow {
	background-color: #f7b715;
	border-radius: 100%;
	height: 5rem;
	width: 5rem;
	position: relative;
	color: #000;
	font-size: 4.7rem;
	font-weight: 400;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding-top: 4px;
}


main .container .panel.six .scroll .arrow>p {
	font-size: 4.7rem;
	font-weight: 400;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(90deg);
}

main .container .panel.six svg {
	width: 98%;
	position: absolute;
	left: 0;
	bottom: -125px;
}

main .container .panel.six {
	overflow: hidden;
}

main .container .panel.six .left {
	width: 36%;
	position: relative;
	z-index: 9;
}

main .container .panel.six .right {
	margin-top: 30px;
	width: 50%;
	position: relative;
	z-index: 9;
}

main .container .panel.six .right li {
	margin-bottom: 40px;
}

main .container .panel.six .right li span {
	margin-top: 5px;
	color: #fff;
	display: block;
	font-weight: 700;
	font-size: 22px;
}

main .container .panel.six .right ul {
	list-style: none;
}

main .container .panel.six .wrap .left h2 {
	font-weight: bold;
	font-size: 4rem;
	margin-bottom: 0.6em;
	color: #fff;
}

main .container .panel.six .left p {
	margin-bottom: 130px;
	color: #fff;
}

main .container .panel.six .content {
	width: 520px;
}

main .container .panel.six .content ul {
	margin-bottom: 20px;
	padding: 8px;
	display: flex;
	flex-wrap: wrap;
	background-color: #fff;
}

main .container .panel.six .content ul li {
	padding: 0 15px;
	display: inline-flex;
	align-items: center;
	position: relative;
}

main .container .panel.six .content ul li:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background-color: #00000075;
}

main .container .panel.six h3 {
	font-weight: bold;
	font-size: 4rem;
	margin-bottom: 0.8em;
	color: #f7b715;
	line-height: 1;
}

main .container .panel.six .content {
	display: block !important;
}

main .container .panel.six .content ul li:last-child:after {
	display: none;
}


main .container .panel.seven {
	background-color: #fff;
}

main .container .panel.seven .left h2 {
	font-weight: bold;
	font-size: 4rem;
	margin-bottom: 0.6em;
	color: #000;
}

main .container .panel.seven .wrap {
	width: min(120.3rem, 90%);
	padding: 10rem 0;
	margin-inline: auto;
	display: flex;
	align-items: center;
	position: relative;
}

main .container .panel.seven .wrap:before {
	content: "";
	position: absolute;
	top: 0;
	right: 49.2%;
	height: 100vh;
	width: 50vw;
	z-index: 9;
	background: url(../image/map.jpg) no-repeat top center;
	background-size: cover;
}

main .container .panel.seven .wrap .left {
	padding-left: 6rem;
	flex-basis: 50%;
}

main .container .panel.seven .wrap .right {
	flex-basis: 50%;
	height: 100%;
	position: relative;
}

main .container .panel.seven .scroll {
	position: absolute;
	bottom: 6rem;
	right: 6rem;
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
	z-index: 9;
}

main .container .panel.seven .scroll>p {
	padding-bottom: 4px;
	font-size: 2.3rem;
	color: #000;
	font-weight: 700;
}

main .container .panel.seven .scroll .arrow {
	color: #000;
	background-color: #f7b715;
	border-radius: 100%;
	height: 5rem;
	width: 5rem;
	position: relative;
	color: #000;
	font-size: 4.7rem;
	font-weight: 400;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding-top: 4px
}

main .container .panel.seven .scroll .arrow>p {
	font-size: 4.7rem;
	font-weight: 400;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(90deg);
}

main .container .panel.seven .wrap .left .footer {
	opacity: 0.8;
}

main .container .panel.seven .left p {
	margin-bottom: 50px;
}

main .container .panel.seven .item {
	margin-left: 0;
	position: relative;
}

main .container .panel.seven .item .caption {
	padding: 12px 15px;
	min-height: 150px;
	position: relative;
	bottom: 0;
	left: 0;
	background-color: #1081a6;
}

main .container .panel.seven .item .caption h3 {
	margin-bottom: 5px;
	color: #fff;
	font-size: 1.9rem;
	font-weight: 700;
}

main .container .panel.seven .item .caption p {
	margin-bottom: 0;
	color: #fff;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.4;
}

main .container .panel.seven .content {
	padding: 60px 45px;
	position: absolute;
	bottom: -10rem;
	z-index: 99;
	background-color: #f7b715;
}

main .container .panel.seven .flex-direction-nav {
	position: absolute;
	bottom: -50px;
	right: -2px;
	z-index: 9;
	display: flex;
	direction: initial;
}

main .container .panel.seven .flex-direction-nav a {
	width: 32px;
	height: 32px;
	font-size: 0;
	opacity: 1;
	position: static;
	background-repeat: no-repeat;
}

main .container .panel.seven .flex-direction-nav a:before {
	display: none;
}

main .container .panel.seven .flex-direction-nav .flex-prev {
	background-image: url(../image/prev-arrow.png);
}

main .container .panel.seven .flex-direction-nav .flex-next {
	background-image: url(../image/next-arrow.png);
}

main .container .panel.seven .flex-direction-nav .flex-prev:hover {
	background-image: url(../image/prev-arrow-hover.png);
}

main .container .panel.seven .flex-direction-nav .flex-next:hover {
	background-image: url(../image/next-arrow-hover.png);
}

main .container .panel.seven .flex-direction-nav .flex-disabled {
	cursor: pointer;
	opacity: 1 !important;
	filter: alpha(opacity=1);
}

main .container .panel.seven .right h3 {
	font-weight: bold;
	font-size: 3rem;
	margin-bottom: 0.6em;
	color: #000;
	line-height: 1;
}

main .container .panel.seven .icon ul {
	display: flex;
	list-style: none;
	flex-flow: wrap;
	row-gap: 3rem;
	margin-top: 4rem;
}

main .container .panel.seven .icon ul li {
	flex-basis: 50%;
	display: flex;
	align-items: center;
}

main .container .panel.seven .icon ul li svg {
	width: 20%;
	height: auto;
}

main .container .panel.seven .icon ul li p {
	padding-left: 2rem;
	font-weight: 700;
	max-width: 14ch;
	width: 80%;
	line-height: 1.2;
}

main .container .panel.seven .footer p {
	margin-bottom: 0;
	padding-bottom: 6px;
	font-size: 15px;
}

main .container .panel.seven .footer li {
	padding: 0 5px;
	font-size: 15px;
	color: #000;
}

main .container .panel.seven .footer ul {
	margin: 0 -5px;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
}

main .container .panel.seven .footer li a {
	color: #000;
	font-weight: 400;
	text-decoration: none;
}

main .container .panel.seven .icon {
	margin-bottom: 50px;
}

main .container .panel.seven .flexslider {
	margin: 0 0 60px;
	margin-right: -100px;
	border: 0;
}


/* Form */

.form-sec.mobile {
	display: none;
}

.form-sec {
	position: fixed;
	top: 22%;
	right: 0;
	width: 295px;
	/* background: #fff0; */
	padding: 0;
	z-index: 9;
	overflow: hidden;
	border-radius: 10px;
	z-index: 20;
}

.gsap-marker-scroller-end,
.gsap-marker-scroller-start {
	display: none !important;
}

.form-sec.hide {
	transform: translatex(120%);
	transition: .3s all;
}

.form-sec.formbottom {
	transform: translatex(120%);
	transition: .3s all;
}

.form-sec.show {
	transform: inherit;
}

.form-sec .close {

	position: absolute;

	top: 10px;

	right: 15px;

	color: #fff;

	font-size: 25px;

	background: transparent;

	border: none;

	cursor: pointer;

}

/* 
.accordion-box + p {
  margin: 21px 0 0;
  background: #f2f2f2;
  padding: 11px 20px;
  border-left: solid 4px #c9a64b;
  font-size: 14px;
}
.timeline .title {
    text-align: center;
}

.users a {
    color: #000;
    font-weight: bold;
}

.adm-txt {
    font-size: 19px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 600;
}

.input {
    border: 0.5px solid #fff;
    padding: 0 10px;
    height: 33px;
    width: 100%;
    border-radius: 0px;
    font-size: 14px;
    color: #2d2d2d;
    background: #fff;
}

.sbt {
    border-radius: 11px;
    padding: 8px 20px;
    background: #fac530;
    color: #010101;
    font-weight: bold;
    text-transform: uppercase;
    margin: 20px auto 0;
    width: 140px;
    display: inherit;
    border: none;
}


.form-sec .form-group {
    position: relative
}

/*.form-sec .form-group::before {
 position: absolute;
 content: "";
 background-image: url(../images/form-icon.png);
 width: 30px;
 height: 40px;
 background-position: -3px -11px;
 top: 7px;
 left: 0;
}*/

/* .form-sec .form-group.email::before {
    background-position: -3px -57px;
    width: 30px;
} */
/* 
.form-sec .form-group.Mobile::before {
    background-position: -4px -103px;
}

.form-sec .form-group.Stream::before {
    background-position: 1px -150px;
    width: 35px;
}

.form-sec .form-group.State::before {
    background-position: 1px -161px;
    top: 5px;
    height: 25px;
    width: 33px;
    background-size: 30px;
}

.form-sec .form-group.City::before {
    background-position: -3px -242px;
    top: 5px;
    height: 21px;
} */


.applybtn {

	position: fixed;

	top: 40%;

	right: -60px;

	transform: rotate(90deg);

	overflow: hidden;

	z-index: 300;

	background-color: #1dc1e9;

	color: #fff;

	outline: none;

	z-index: 9;

}

.applybtn a:hover {

	outline: none;

}

.applybtn a {

	border: none;

	color: #fff;

	font-size: 21px;

	padding: 10px 20px;

	z-index: 999999999;

	display: inline-block;

	text-decoration: none;

	border: 1px solid #ffffff8f;

}


/* .error {
        color: #fff;
        font-size: 12px;
        margin-left: 13px;
        position: absolute;
        bottom: -10px;
        left: 0px;
        line-height: 11px;
    }
    span.error {
        font-size: 1rem;
        color: #fff;
        margin-left: 1rem;
    }  */



.authentication-form {
	background-color: #30a1a7;
	box-shadow: none;
	border-radius: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}


@media screen and (max-width: 1599px) {
	p {
		font-size: 1.6rem;
	}
	.flexslider .slides img
	{
		height: 215px;
		object-fit: cover;
		object-position: top;
	}
	main .container .panel.banner .banner-cap-wrap {
		top: 6rem;
		left: 21%;
		transform: translateX(-21%);
	}

	main .container .panel.banner .banner-cap-wrap .cap-svg {
		width: 95vh;
		height: 52vh;
		min-height: 435px;
	}

	main .container .panel.third figure .inner-wrap img.apollo-building {
		margin: auto;
		display: block;
	}

	main .container .panel.second .boy-standy .inner-wrap img {
		max-width: 85%;
	}

	main .container .panel.second .wrap .left .section-heading h2,
	main .container .panel.third .wrap .section-heading h2,
	main .container .panel.four .wrap .section-heading h2,
	main .container .panel.five .wrap .left .section-heading h2,
	main .container .panel.five .wrap .right .section-heading h2 {
		font-size:
			4rem;
	}

	main .container .panel.second .boy-standy .inner-wrap svg {
		width:
			80%;
	}

	main .container .panel.banner .banner-curve-wrap .banner-curve-svg {
		height: 25rem;
		width: 28rem;
	}

	main .container .panel.second .curve-2 {
		width: 45rem;
		height: 52rem;
	}

	main .container .panel.second .boy-standy {
		width: 35rem;
	}

	main .container .panel.second .wrap {
		width: min(114.3rem, 90%);
	}

	main .container .panel.third .wrap .section-para p {
		font-size: 1.4rem;
	}

	main .container .panel.third .wrap .section-para p br {
		display: none;
	}

	main .container .panel.third figure {
		bottom: -70px;
	}

	main .container .panel.third .wrap,
	main .container .panel.four .wrap,
	main .container .panel.five .wrap,
	main .container .panel.second .wrap {
		padding: 8rem 0;
	}

	main .container .panel.four .wrap .list-wrap ul {
		margin-top: 10rem;
	}

	main .container .panel.seven .left p {
		margin-bottom: 28px;
	}

	main .container .panel.second .wrap .left .section-heading h2,
	main .container .panel.third .wrap .section-heading h2,
	main .container .panel.four .wrap .section-heading h2,
	main .container .panel.five .wrap .left .section-heading h2,
	main .container .panel.five .wrap .right .section-heading h2,
	main .container .panel.six .wrap .left h2,
	main .container .panel.six h3,
	main .container .panel.seven .left h2 {
		font-size: 3.5rem;
	}

	main .container .panel.second .wrap {
		padding: 7rem 0;
	}

	main .container .panel.second .wrap .right .content ul li {
		padding: 5px 0px;
		font-size: 16px;
	}

	main .container .panel.five .wrap .right {
		padding-left: 5rem;
	}

	main .container .panel.five .wrap .right .section-para p:nth-of-type(2) {
		margin: 2rem 0;
	}

	main .container .panel.five .image:before {
		left: -55px;
		bottom: 20px;
		width: 110px;
		height: 185px;
	}

	main .container .panel.five .image {
		right: -111px;
		bottom: -27px;
		max-width: 460px;
	}

	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(5),
	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(6),
	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(4) {
		height: 30rem;
	}

	main .container .panel.five .wrap .left ul {
		margin-top: 3rem;
		row-gap: 2rem;
	}

	main .container .panel.five .curves {
		bottom: 2rem;
	}

	main .container .panel.five .wrap .left ul li p {
		padding-left: 1.5rem;
		max-width: 20ch;
	}

	main .container .panel.five .wrap .right .section-para p {
		max-width: 40ch;
	}

	main .container .panel.five .wrap .right .section-para .detail h3 {
		font-size: 2.3rem;
	}

	main .container .panel.seven .footer p {
		margin-bottom: 0;
	}

	main .container .panel.six .right li:first-child img {
		max-width: 180px;
	}

	main .container .panel.six .right li:nth-child(2) img {
		max-width: 390px;
	}

	main .container .panel.six .right li:nth-child(3) img {
		max-width: 250px;
	}

	main .container .panel.seven .scroll,
	main .container .panel.four .scroll {
		bottom: 4rem;
	}

	main .container .panel.seven .flexslider {
		margin: 0 0 75px;
	}

	main .container .panel.second .wrap .right .content .scrollbottom {
		height: 300px;
	}

	main .container .panel .logos {
		max-width: 125px;
	}

	main .container .panel.banner .banner-text h1,
	main .container .panel.banner .banner-text h2 {
		font-size: 7rem;
	}

	main .container .panel.second .wrap .left {
		padding-left: 20px;
	}

	main .container .panel.seven .left p {
		margin-bottom: 25px;
	}

	main .container .panel.seven .left h2 {
		font-size: 3.6rem;
		margin-bottom: 0.5em;
	}

	main .container .panel.five .wrap .left ul {
		margin-top: 2rem;
	}
}

@media screen and (max-width: 767px) {

	p,
	main .container .panel.five .wrap .right .section-para p:nth-of-type(2) {
		font-size: 1.5rem;
	}

	main .container {
		width: 100%;
		height: auto;
		display: block;
		overflow: hidden;
	}

	main .container .panel.banner .banner-text h1,
	main .container .panel.banner .banner-text h2 {
		font-size: 4.5rem;
	}

	main .container .panel {
		position: relative;
	}

	main .container .panel.banner {
		height: 430px;
	}

	main .container .panel.banner:before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.3);
	}

	main .container .panel.banner .logo {
		max-width: 158px;
		top: 2rem;
		left: 2rem;
	}

	main .container .panel.banner .banner-text {
		left: 2rem;
		bottom: 0;
		top: inherit;
		right: inherit;
		transform: translateY(-20%);
	}

	main .container .panel.banner img {
		object-position: inherit;
	}

	main .container .panel.banner .scroll {
		opacity: 1;
		bottom: 1.7rem;
		right: 1.6rem;
	}

	main .container .panel.banner .scroll .arrow>p {
		display: block;
		font-size: 3rem;
	}

	main .container .panel.banner .scroll p {
		display: none;
	}

	main .container .panel.second .wrap {
		padding: 4rem 0 0;
		flex-wrap: wrap;
	}

	main .container .panel.second .wrap .left {
		margin-bottom: 12px;
		padding-left: 0px !important;
		flex-basis: 90% !important;
	}
.banner-text p
{
    left:0 !important;
}
	main .container .panel.second .wrap .right {
		flex-basis: 100%;
	}

	main .container .panel.second .wrap .left .section-heading h2,
	main .container .panel.third .wrap .section-heading h2,
	main .container .panel.four .wrap .section-heading h2,
	main .container .panel.five .wrap .left .section-heading h2,
	main .container .panel.five .wrap .right .section-heading h2,
	main .container .panel.six .wrap .left h2,
	main .container .panel.six h3,
	main .container .panel.seven .left h2 {
		max-width: 100%;
		font-size: 3rem;
	}

	main .container .panel.four .wrap .section-heading h4 {
		font-size: 2rem;
	}

	main .container .panel.second .boy-standy {
		margin-top: 5px;
		position: relative;
		bottom: -5px;
		left: 0;
		width: 100%;
	}

	main .container .panel.second .wrap .right .accordion-container .set>a {
		font-size: 1.9rem;
		line-height: 1.3;
	}

	main .container .panel.second .wrap .right .accordion-container .set {
		margin-bottom: 1rem;
	}

	main .container .panel.second {
		margin-bottom: -6px;
		overflow: hidden;
	}

	main .container .panel.third .wrap {
		padding: 4rem 0 18rem;
	}

	main .container .panel.four .wrap {
		padding: 4rem 0 3rem;
	}

	main .container .panel.four .wrap .list-wrap {
		position: relative !important;
	}

	main .container .panel.four .wrap .list-wrap ul {
		margin-top: 2rem;
	}

	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(1),
	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(2),
	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(3),
	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(4),
	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(5),
	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(6) {
		margin-left: 0;
		height: auto;
		padding: 3rem 2rem;
		flex-basis: 100%;
	}

	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(5),
	main .container .panel.four .wrap .list-wrap ul li:nth-of-type(4) {
		margin-bottom: 0.5rem;
	}

	main .container .panel.five .wrap {
		padding: 4rem 0;
		flex-wrap: wrap;
	}

	main .container .panel.five .wrap .left {
		flex-basis: 100%;
		padding-right: 0;
	}

	main .container .panel.five .wrap .right {
		flex-basis: 100%;
		padding-left: 0;
	}

	main .container .panel.five .wrap .right .section-para p {
		max-width: 100%;
	}

	main .container .panel.five .wrap .right .section-para p:nth-of-type(2) {
		margin: 2rem 0;
	}

	main .container .panel.five .wrap .right .section-para .detail h3 {
		font-size: 2rem;
	}

	main .container .panel.five .wrap .left ul li p {
		padding-left: 1rem;
	}

	main .container .panel.five .wrap .left {
		margin-bottom: 30px;
	}

	main .container .panel.four .wrap .section-heading,
	main .container .panel.four .wrap .list-wrap,
	main .container .panel.four .wrap {
		transform: inherit !important;
	}

	main .container .panel.five .wrap .right .section-para p {
		margin-bottom: 0;
	}

	main .container .panel.second .curve-2 {
		display: none;
	}

	main .container .panel.third figure .inner-wrap img.apollo-building {
		max-width: 100%;
	}

	main .container .panel.banner .banner-curve-wrap {
		right: 1.6rem;
		bottom: 5rem;
	}

	main .container .panel.banner .banner-curve-wrap .banner-curve-svg {
		height: 12rem;
		width: 15rem;
	}

	main .container .panel.third figure .inner-wrap svg {
		z-index: 9;
		top: -0.5rem;
	}

	main .container .panel.third figure .inner-wrap img.apollo-building {
		z-index: 99;
		position: relative;
	}

	main .container .panel.four .scroll,
	main .container .panel.five .curves,
	main .container .panel.seven .scroll,
	main .container .panel.six .scroll,
	main .container .panel.seven .wrap .right:before {
		display: none;
	}

	main .container .panel.five .image {
		right: 25px;
		bottom: -15px;
		max-width: 305px;
	}

	main .container .panel.five .image:before {
		left: -42px;
		bottom: 8px;
		width: 100px;
		height: 131px;
	}

	main .container .panel.five {
		padding-bottom: 266px;
	}

	main .container .panel.six .left {
		width: 100%;
	}

	main .container .panel.six .wrap,
	main .container .panel.seven .wrap {
		flex-wrap: wrap;
	}

	main .container .panel.six .right {
		width: 100%;
	}

	main .container .panel.seven .wrap .left,
	main .container .panel.seven .wrap .right {
		width: 100%;
	}

	main .container .panel.seven .wrap .right {
		padding-top: 30px;
		padding-bottom: 30px;
		flex-basis: 100%;
		padding-left: 0;
		height: auto;
		min-height: 390px;
	}

	main .container .panel.seven .space {
		padding-right: 0;
	}

	main .container .panel.six .wrap {
		padding: 4rem 0;
	}

	main .container .panel.six .left p {
		margin-bottom: 35px;
	}

	main .container .panel.six h3 br {
		display: none;
	}

	main .container .panel.six .content {
		width: 410px;
	}

	main .container .panel.six .content ul {
		margin-bottom: 20px;
	}

	main .container .panel.six .right li:first-child img {
		max-width: 135px;
	}

	main .container .panel.six .right li:nth-child(2) img {
		max-width: 260px;
	}

	main .container .panel.six .right li:nth-child(3) img {
		max-width: 180px;
	}

	main .container .panel.six .right li span {
		font-size: 18px;
	}

	main .container .panel.six svg {
		left: 0;
		bottom: -38px;
	}

	main .container .panel.seven .wrap {
		padding: 0 0 6rem;
	}

	main .container .panel.seven .wrap .left {
		padding-top: 35px;
		margin-bottom: 20px;
		padding-left: 0;
		flex-basis: 100%;
	}

	main .container .panel.seven .left p {
		margin-bottom: 25px;
	}

	main .container .panel.seven .flex-direction-nav {
		bottom: -69px;
		right: 0px;
	}
	main .container .panel.seven .wrap .left {
		padding-left: 0rem !important;
	}
	main .container .panel.seven .right h3 {
		font-size: 2.5rem;
	}

	main .container .panel.seven .icon ul li p {
		padding-left: 1rem;
	}

	main .container .panel.seven .icon ul {
		margin-top: 2rem;
	}

	main .container .panel.seven .icon {
		margin-bottom: 28px;
	}

	main .container .panel.seven .footer p,
	main .container .panel.seven .footer li {
		font-size: 14px;
	}

	main .container .panel.second .wrap .right .accordion-container {
		margin-top: 1rem;
	}

	main .container .panel.second .wrap .right .content ul li {
		font-size: 16px;
	}

	.form-sec {
		position: static;
		top: 0;
		right: 0;
		width: 94%;
		margin: 20px auto 0;
	}

	.applybtn a {
		font-size: 18px;
		display: block;
		background: linear-gradient(45deg, black, transparent);
	}

	.applybtn {
		width: 100%;
		text-align: center;
		top: auto;
		right: 0;
		bottom: 0;
		transform: inherit;
		z-index: 999;
	}

	main .container .panel.banner .banner-cap-wrap .cap-svg,
	.form-sec.desktop {
		display: none;
	}

	.form-sec.mobile {
		display: block;
	}

	main .container .panel.banner .scroll .arrow {
		font-size: 3rem;
		padding-top: 2px;
		height: 3.5rem;
		width: 3.5rem;
		transform: rotate(90deg);
	}

	main .container .panel.banner .scroll .arrow>p {
		margin-left: -1px;
	}

	.form-sec.mobile iframe {
		height: 400px;
	}

	main .container .panel.seven .wrap:before {
		left: -27px;
		width: 114%;
		height: auto;
		min-height: 390px;
		right: auto;
	}

	main .container .panel.seven .content {
		padding: 35px 20px;
		position: relative;
		bottom: 0;
		display: none !important;
	}

	main .container .panel.seven .flexslider {
		margin: 0 0 68px;
		margin-right: 0;
	}

	main .container .panel.seven .footer p {
		margin-bottom: 5px;
	}

	main .container .panel.third figure {
		bottom: 0;
	}

	.form-sec.formbottom {
		transform: inherit;
		transition: inherit;
	}

	main .container .panel .logos {
		display: none;
	}

	main .container .panel.four .wrap .list-wrap ul li p {
		font-size: 1.7rem;
	}

}

@media screen and (max-width: 479px) {
	main .container .panel.second .wrap .right .accordion-container .set>a {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	main .container .panel.second .wrap .right .accordion-container .set>a i {
		margin-left: 10px;
	}

	main .container .panel.second .wrap .left .section-heading h2,
	main .container .panel.third .wrap .section-heading h2,
	main .container .panel.four .wrap .section-heading h2,
	main .container .panel.five .wrap .left .section-heading h2,
	main .container .panel.five .wrap .right .section-heading h2,
	main .container .panel.six .wrap .left h2,
	main .container .panel.six h3,
	main .container .panel.seven .left h2 {
		font-size: 2.8rem;
	}

	main .container .panel.five .image {
		max-width: 248px;
	}

	main .container .panel.five {
		padding-bottom: 212px;
	}

	main .container .panel.six .content {
		width: 300px;
	}

	main .container .panel.six .left p {
		margin-bottom: 30px;
	}

	main .container .panel.banner .banner-text h1,
	main .container .panel.banner .banner-text h2 {
		font-size: 4rem;
	}

	main .container .panel.banner .banner-curve-wrap {
		bottom: 5rem;
	}

	main .container .panel.third .wrap {
		padding: 4rem 0 16rem;
	}

	main .container .panel.second .wrap .right .content ul {
		padding: 10px 6px;
	}

	main .container .panel.banner .logo {
		max-width: 136px;
		top: 1rem;
	}

	main .container .panel.seven .item .caption h3 {
		font-size: 1.7rem;
	}

	main .container .panel.seven .item .caption p {
		font-size: 12px;
		line-height: 1.35;
	}

	main .container .panel.six .content ul {
		margin-bottom: 10px;
	}

	main .container .panel.seven .right h3 {
		font-size: 2.2rem;
		margin-bottom: 0.3em;
	}

	main .container .panel.seven .content {
		padding: 25px 18px 24px;
	}
}

@media screen and (max-width: 1366px) {
	main .container .panel.second .curve-2 {
		width: 45rem;
		height: 39rem;
	}

	main .container .panel.second .wrap .left {
		padding-left: 100px;
		padding-top: 20px;
	}

	main .container .panel.second .wrap .left .section-heading h2 {
		font-size: 30px;
	}

	main .container .panel.second .wrap .left {
		flex-basis: 60%;
	}

	main .container .panel.second .wrap .right .content ul li a {
		font-size: 14px;
	}

	main .container .panel.second .wrap .right .accordion-container .set>a {
		font-size: 2rem;
	}
	main .container .panel.four .wrap {
		padding: 12rem 0;
	}
	.five .left {
		padding-top: 57px;
	}
		main .container .panel.five .curves {
		width: 94%;
	}
		main .container .panel.five .wrap .right .section-para p:nth-of-type(1) {
	
		font-size: 13px;
	}
		main .container .panel.five .wrap .right .section-para p:nth-of-type(2) {
	
		font-size: 13px;
	}
	.panel.six .left h2 {
		padding-top: 100px;
	}
	main .container .panel.six .left p {
		margin-bottom: 50px;
	
	}
	main .container .panel.seven .left .space p {
		font-size: 14px;
		margin-bottom: 4px;
	}
	
	main .container .panel.seven .left h2 {
		  margin-bottom: 5px;
	}
	
	main .container .panel.seven .flexslider {
		margin: 0 0 8px;
	}
	
	
	main .container .panel.seven .wrap .left {
		padding-left: 6rem;
	
	}
	
	main .container .panel.seven .left p {
		margin-bottom: 0;
	}
}